#define MU_GIT_COMMIT_HASH "c705c9c19feffbcd645927f6e1d4e7151c3f85ca"
#define MU_GIT_COMMIT_TIME "2021-08-05 13:46:02 +0300"
#define MU_GIT_COMMIT_SUBJECT "Version 3.13"
#define MU_GIT_DESCRIBE_STRING "release-3.12-40-gc705c9c19"
